Subject: RE: ISDA w/ First Union National Bank - Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Mar 2001 08:10:00 -0800 (PST)

Hi Sara,
I'm sending this to confirm that all issues have been agreed upon.  Pursuant
to our conversation, please email the final blackline to my colleague, Kim
Farr, in my absence.  Upon her review, we will be ready for executable docs!
Thanks for your help, now I can go on vacation!!!
Regards,
Dee

Delene M. Travella
Vice President
Capital Markets, Derivatives
Telephone: (704) 383-8778
Facsimile: (704) 383-0575
email: [email-masked]

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Friday, March 02, 2001 12:47 PM
> To: [email-masked]
> Subject: ISDA w/ First Union National Bank
>
> Dee:  Let me know if we need to discuss anything.  I am hopeful that we
> are
> ready to prepare execution copies.  Regards.
>
> Sara Shackleton
> Enron North America Corp.
> 1400 Smith Street, EB 3801a
> Houston, Texas  77002
> 713-853-5620 (phone)
> 713-646-3490 (fax)
> [email-masked]
>